Incompatible versions - Core is earlyaccess, remotes not, suddenly can’t connect anymore. Roon not accessible

same here …

Yes, that might be the solution. Until today, the production builds of the remotes worked with an earlyaccess Core. I only have an earlyaccess Roon Core and ARC client. Is there a (public) link to the earylaccess remote via testflight?

Maybe here…

https://help.roonlabs.com/portal/en/kb/articles/roon-early-access-program#What_is_Early_Access

2 Likes

That solved it for me! I also had TestFlight of ARC but been using the production version of iOS.
There was no communication of ROON about that.

https://community.roonlabs.com/t/introducing-the-roon-early-access-program-help-us-test-roon/222752

Well obviously many didn’t know. And in the last paragraph it says:

which so far didn’t work out as planned it seems.
But I hope users affected will find a fix here easily as described.

1 Like

I am running earlyaccess version of ROON as shown in the picture below.

The client is no longer working from Android, iPad, or Desktop (Win). Likely due to the version of the supported client published.

??

1 Like

Maybe install the Test Flight version of Roon Remote.

I’m wondering if some got pushed to build 1155 before the app stores released the remote??

Had the same issue today. I’m on the go and don’t have time to read it all, so apologies if this is bullsh … I simply installed the newer APK and everything works again.
https://community.roonlabs.com/t/roon-2-0-build-1144-and-arc-build-66-is-live/218491?u=axel_lesch
Or, not early access, an earlier one?
https://community.roonlabs.com/t/roon-2-0-build-1132-and-arc-build-55-is-live/217117?u=axel_lesch
I bookmark it every time, hope it helps.

1 Like

@Markus_Hubner is exactly right above. It’s all been laid out perfectly clearly, I just didn’t necessarily read and follow instructions. Thanks Markus!

1 Like

what is the fix exactly?!

how do I get my core off of “early access” and become a normal Roonie again?

1 Like

Read the article that Markus posted above. It’s easy to get the correct versions of Roon for you to have either all earlyaccess or all production / normal. Requires a little bit of work, but they keep that up to date.

To be fair, if you’re in earlyaccess you have to expect some amount more potential disruption than if you’re not. But this one was entirely of my own doing that I didn’t follow instructions.

I’m very annoyed since mine doesn’t work. Long day at work, just wanted to listen to some tunes and unwind. Guess not.

Preface this by stating that I’m not very technical and have been a happy user of my Roon Nucleus. Nucleus has worked flawlessly for months from the day I purchased and then today I get the incompatible error message. Reading up on this, it seems I have a Early Access version 2.0 build 155 on my Nucleus Core. How I have this instead of production I’m not sure since I never elected to have Early Access so my production ipad and iphone are no longer working since they are apparently production. How do I get back to production on the Nucleus? I followed the online help instructions of going back to production and clicked on the downloading the instruction file to put back into my /Data/Reinstall directory for the Nucleus but I get an error message of unable to expand “roon production bin” because unsupported format. What a nightmare. Not sure where to go from here.

1 Like

Update: Fixed. When going back to production, drag the .bin file to the Nucleus (Do NOT open to avoid the error). This did the trick. I clicked reinstalled and that fixed it. Wow. What a mess. I guess the real question here is why did my Roon Nucleus have early access installed…I didn’t install it originally.

Msg states choose your core sonictransporter version 2.0 build 1155 early access

When I push the connect button tells me I’m incompatible versions sonic transport 2.0 build 1155 this phone and also my iPad 2.0 build 1148 production I did reboot my server but still same issue
RoonArc is screaming music

Same here (see Incompatible versions - Core is earlyaccess, remotes not, suddenly can’t connect anymore. Roon not accessible).

Hope this gets resolved soon.

Thanks let’s me know not an isolated issue

1 Like

Yes, just booted up on my mac and get this, downloaded macos remote again and got the following response. For some reason my phone can boot and control the zone which is running on the mac.

same problem